Kioskea
Recherche
Faça uma pergunta Denunciar

Ter que usar a versão 2011

Nathalia
Olá pessoal,
Estava entrando no msn, era o 2009 com o plus, até que ele fala que uma nova versão foi baixada e que eu só posso entrar se eu usar e é o 2011. Eu já tentei baixar de novo, excluir tudo, e não dá.
Só que o 2011 é muito ruim e eu não quero isso ):
Me ajudem por favor, obrigada.
Ler a sequência 
Este documento, intitulado « ter que usar a versão 2011 »a partir de Kioskea (pt.kioskea.net) está disponibilizado sob a licença Creative Commons. Você pode copiar, modificar cópias desta página, nas condições estipuladas pela licença, como esta nota aparece claramente.

Você não é membro ainda?

inscreva-se, é gratuito e não leva mais de um minuto!

Os membros têm mais respostas do que os usuários anônimos.

Ser membro lhe dá acompanhamento detalhado de suas perguntas.

Ser um membro dá-lhe opções adicionais.